DrSin nous donne la réponse à la question de compatibilité entre les mods UT2003 et UT2004 sur les forums de Atari. Voilà de quoi ravir "les moddeurs" et les passionnés.

Voici une tracuction de son post :
La plupart des maps fonctionneront telles quelles mais il pourra y avoir des problèmes avec le texturage de certaines skyboxes. C'est un problème visuel mineur. Le code de collision pour les static meshes est nouveau, donc tout ancien package devra être converti au chargement [de la map], ce qui prendra un peu plus de temps. Les mappeurs peuvent republier leurs maps/packages simplement en les chargeant dans l'éditeur et en les resauvant. Il n'y aura alors plus besoin d'effectuer d'auto-conversion [au chargement].

La plupart des mutators devraient fonctionner d'origine à condition qu'ils n'aient aucun code UI. Tout ce qui implémente des armes devra subir des modifications mineures, ainsi que tout ce qui touche au UI.
Merci à ut2k3.fr pour la traduction.
par utr_dragon 1 commentaire par
Partager | Source : ut2k3.fr

Commentaires

Rider

Visiteur
(#0) 07 février 2004 à 12h14
Compatibilité entre les mods UT2004 et UT2004

Cherchez l'erreur ....
[!] Commentaires fermés pour cette nouvelle.

Séries populaires de jeux FPS : Battlefield, Call of Duty, Doom, Duke Nukem, Far Cry, F.E.A.R., Ghost Recon, Half-Life, Hitman, Medal of Honor, Postal, Quake, Unreal, Vietcong, Wolfenstein. - Séries populaires de jeux TPS : Splinter cell, SOCOM, Metal Gear - Voir aussi : Crysis, S.T.A.L.K.E.R.: Shadow of Chernobyl, Prey, Left 4 dead, Killzone 2,Team Fortress 2
ZeDen.net © Copyright 2001-2010. Tous droits réservés. / 14 requêtes SQL en 0.0056 secondes.
Reproduction totale ou partielle interdite sans l'autorisation des auteurs. - Mentions Légales